/*
	Theme Name:       re:house
	Theme URI:        http: //wpcasa.com/theme/rehouse
	Description:      Child theme for real estate theme framework wpCasa
	Author:           Simon Rimkus (wpCasa)
	Author URI:       http: //wpcasa.com/
	Version:          1.0
	
	Tags:			  black, blue, gray, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
	
	Template:         wpcasa
	Template Version: 1.3.1
	
	License: 		  GNU General Public License v2.0
	License URI:      http://www.opensource.org/licenses/gpl-license.php
*/

/* Import parent theme style.css
================================================== */
 
@import url("../wpcasa/style.css");


/* Body
================================================== */

body {
	background-color: #eee;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
}


/* Titles
================================================== */

#logo-description {
	color: #fff;
}

.title,
.post-title,
h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	font-family: 'Oswald', sans-serif;
	letter-spacing: normal;
}

.title {
	padding-top: 0;
	border-top: none;
}

.title h1,
.title h2 {
	text-transform: uppercase;
}

.listing-title .title {
	margin-bottom: 15px;
}

.call-to-action-text h2 {
	font-size: 26px;
}

#main-top .title,
#main-top .post-title,
#main-top h1,
#main-top h2,
#main-top h3,
#main-top h4,
#main-top h5,
#main-top h6,
#main-top .title a:visited,
#main-top .post-title a:visited,
#main-top .listing-features a:visited {
	color: inherit;
}

.call-to-action-text h2 {
	line-height: 1.2;
}

#sidebar .call-to-action-text h2 {
	margin-top: 5px;
	margin-bottom: 15px;
}

.title-actions .btn-mini {
	padding-bottom: 2px;
}


/* Link Colors
================================================== */

a,
a:hover,
a:visited,
.wpsight-menu .sf-menu li li a:hover,
.listing-search-buttons div:hover {
	color: #c0392b;	
}

#main-top .listing-search-buttons div:hover {
	color: inherit;
}

.title a:hover, .post-title a:hover,
.listing-features a:hover {
	color: #c0392b !important;
}

.title-actions .btn:hover {
	color: inherit !important;
}

.title a:visited, .post-title a:visited,
.listing-features a:visited {
	color: #505050;
}

#main-top .title,
#main-top .listing-details-overview {
	color: inherit;
	border-color: rgba(255,255,255,.5);
}


/* Layout Elements
================================================== */

#top-wrap {
	padding-top: 0;
	padding-bottom: 0;
	background: #1f2326 url(images/bg-main-top-wrap.png);
}

#header-wrap {
	background: #1f2326 url(images/bg-main-top-wrap.png);
	color: #fff;
}

#menu-wrap,
#submenu-wrap {
	width: auto;
	background: #1f2326 url(images/bg-main-top-wrap.png);
}

#main-top-wrap {
	width: auto;
	margin-top: -40px;
	margin-bottom: 40px;
	background: #1f2326 url(images/bg-main-top-wrap.png);
}

#listing-search-wrap {
	width: 1060px;
	margin: -40px auto 0;
	padding-top: 40px;
	background: #fff;
}

#main-top {
	margin-right: -40px;
	margin-left: -40px;
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 10px;
	background-color: rgba(255,255,255,.05);
	color: #fff;
}

#main-top .listing-details-1 {
	background-image: url(../wpcasa/lib/assets/img/bg-details-beds-white.png);
}

#main-top .listing-details-2 {
	background-image: url(../wpcasa/lib/assets/img/bg-details-baths-white.png);
}

#main-top .listing-details-3,
#main-top .listing-details-4 {
	background-image: url(../wpcasa/lib/assets/img/bg-details-size-white.png);
}

#main-top .listing-details-6 {
	background-image: url(../wpcasa/lib/assets/img/bg-details-car-white.png);
}

#main-middle-wrap,
#main-bottom-wrap {
	width: 1060px;
	margin: -40px auto 0;
	padding-top: 40px;
	background: #fff;
}

#footer-wrap {
	width: 1060px;
	margin: 0 auto;
	background: #fff;
}

#credit {
	padding-top: 40px;
}


/* Menus
================================================== */

.wpsight-menu {
	margin-right: -40px;
	margin-left: -40px;
	padding-right: 40px;
	padding-left: 40px;	
}

.wpsight-menu,
.wpsight-menu .sf-menu li,
.wpsight-menu .sf-menu a {
	height: 50px;
	line-height: 50px;
	font-size: 13px;
}

.wpsight-menu .sf-menu li li:hover ul,
.wpsight-menu .sf-menu li li.sfHover ul {
	top: -8px !important;
	margin-left: 3px;
}

.wpsight-menu .sf-menu li li a,
.wpsight-menu .sf-menu li li a:visited {
	font-size: inherit;
}

.wpsight-menu-main {
	background-color: #c0392b;
}

.wpsight-menu-main a,
.wpsight-menu-main a:hover,
.wpsight-menu-main a:visited,
.wpsight-menu-main .sf-menu li li a,
.wpsight-menu-main .sf-menu li li a:visited,
.wpsight-menu.wpsight-menu-sub a,
.wpsight-menu.wpsight-menu-sub a:hover,
.wpsight-menu.wpsight-menu-sub a:visited,
.wpsight-menu-sub .sf-menu li li a,
.wpsight-menu-sub .sf-menu li li a:visited {
	color: #fff;
}

.wpsight-menu-main .sf-menu li li a:hover,
.wpsight-menu-sub .sf-menu li li a:hover {
	color: rgba(255,255,255,.8) !important;
}

.wpsight-menu-sub a,
.wpsight-menu-sub a:visited {
	color: inherit;
}

.wpsight-menu .sf-menu li:hover ul,
.wpsight-menu .sf-menu li.sfHover ul {
	background-color: #c0392b;
	top: 50px;
	border: none;
	border-top: 3px solid #fff;
}

.wpsight-menu.wpsight-menu-top-left .sf-menu li:hover ul,
.wpsight-menu.wpsight-menu-top-left .sf-menu li.sfHover ul,
.wpsight-menu.wpsight-menu-top-right .sf-menu li:hover ul,
.wpsight-menu.wpsight-menu-top-right .sf-menu li.sfHover ul {
	top: 45px;
	left: 0;
}

.wpsight-menu-top-left .sf-menu ul,
.wpsight-menu-top-right .sf-menu ul {
	border: none;
	background-color: rgba(192,57,43,.9);
}

.wpsight-menu.wpsight-menu-top-left .sf-menu a,
.wpsight-menu.wpsight-menu-top-right .sf-menu a,
.wpsight-menu.wpsight-menu-top-left .sf-menu a:hover,
.wpsight-menu.wpsight-menu-top-right .sf-menu a:hover {
	color: #fff;
}

.wpsight-menu.wpsight-menu-top-left .sf-menu li li a:hover,
.wpsight-menu.wpsight-menu-top-right .sf-menu li li a:hover {
	color: rgba(255,255,255,.9) !important;
}

.wpsight-menu-sub {
	background: rgba(192,57,43,.9);
}

.wpsight-menu-sub .sf-menu ul,
.wpsight-menu-sub .sf-menu ul {
	border: none;
	background-color: rgba(192,57,43,.9);
}

.wpsight-menu-top-left .tinynav,
.wpsight-menu-top-right .tinynav,
.wpsight-menu-main .tinynav,
.wpsight-menu-sub .tinynav {
	margin-top: 4px;
}

.wpsight-menu-main .tinynav,
.wpsight-menu-sub .tinynav {
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.25);
	color: #fff;
}

.wpsight-menu-main .tinynav,
.wpsight-menu-sub .tinynav {
	background-color: rgba(255,255,255,.05);
	border-color: rgba(255,255,255,.15);
}


/* Buttons
================================================== */

a.btn {
	text-decoration: none !important;
}

.btn-primary {
  	background-color: #c0392b;
  	background-image: none;
  	filter: none;
  	border: none;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  	background-color: #c0392b;
}
.btn-primary:active, .btn-primary.active {
  	background-color: #c0392b \9;
}

.btn, input.submit {
	-webkit-box-shadow: none;
  	-moz-box-shadow: none;
  	box-shadow: none;
}


/* Misc Elements
================================================== */

#top .social-icons {
	padding-top: 10px;
}

#top .social-icons a {
	margin: 0 5px;
	-moz-opacity: .75;
	-ms-filter: "alpha(opacity=75)";
	filter: alpha(opacity=75);
	opacity: .75;
}

#top .social-icons a:hover {
	-moz-opacity: 1;
	-ms-filter: "alpha(opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

#header {
	padding-bottom: 40px;
}

#header-right {
	bottom: 40px;
}

#find-home {
	display: inline-block;
	line-height: 1;
	margin-top: 5px;
	padding-top: 8px;
	border-top: 1px dotted rgba(255,255,255,.5);
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	text-transform: none;
	letter-spacing: 1px;
}

.listing-search form,
.widget-call-to-action-wrap {
	background: #eee;
}

#main-top .listing-search form,
#main-top .widget-call-to-action-wrap {
	background: rgba(31,35,38,.5);
}

#main-top .listing-search form label,
#main-top .widget-call-to-action-wrap label {
	color: #fff;
}

.single-listing .listing-price-on-request {
	font-size: inherit;
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
	background-color: #c0392b;
}

input,
textarea,
select,
label,
button,
.title-actions,
#logo-description,
#cancel-comment-reply-link,
.listing-price {	
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
}

#submit {
	padding: 9px 14px;
  	font-size: 15px;
  	line-height: normal;
  	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
}

.gm-style .gm-style-iw,
.gm-style .gm-style-iw a,
.gm-style .gm-style-iw span,
.gm-style .gm-style-iw label,
.gm-style .gm-style-iw div {
	font-weight: normal;
}

.gform_wrapper {
	max-width: none !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/* To avoid br height */
.gform_wrapper form {
	margin-top: -14px !important;
}

.gform_wrapper .top_label .gfield_label {
	margin-top: 0 !important;
}

.gform_wrapper .gform_footer {
	padding-top: 0 !important;
}


/* Posts / Properties
================================================== */

.post-meta {
	margin-top: -5px;
	padding-top: 10px;
	border-top: 1px dotted #b0b0b0;
}

.listing-details-overview {
	margin: 10px 0;
}

.moretag-wrap {
	display: block;
	margin-bottom: 20px;
}

span.favorites-remove:hover {
	background-color: #c0392b;
}

#comments,
#pings,
#respond {
	padding-top: 20px;
}

#comments #respond {
	padding-top: 0;
}

.comment-inner {
	padding-bottom: 1px;
	background: #f8f8f8;
	border: none;
}

.allowed-tags,
.form-allowed-tags {
	display: none;
}

img.alignleft,
img.alignright {
	margin-bottom: 20px;
}

.page-template-page-tpl-authors-php .listing-agent .avatar,
.page-template-page-tpl-authors-php .avatar-wrap {
	margin-top: 0 !important;
}


/*  Landscape phone to portrait tablet
================================================== */

@media (max-width: 768px) {
	
	#listing-search-wrap,
	#main-middle-wrap,
	#main-bottom-wrap,
	#footer-wrap {
		width: auto;
	}
	
	.wpsight-menu {
		margin-right: -20px;
		margin-left: -20px;
		padding-right: 20px;
		padding-left: 20px;	
	}
	
}

/*  Landscape phones and down
================================================== */

@media (max-width: 480px) {
	
	#listing-search-wrap,
	#main-middle-wrap,
	#main-bottom-wrap,
	#footer-wrap {
		width: auto;
	}

}

/*  Portrait tablet to landscape and desktop
================================================== */

@media (min-width: 769px) and (max-width: 1024px) {
	
	#listing-search-wrap,
	#main-middle-wrap,
	#main-bottom-wrap,
	#footer-wrap {
		width: 764px;
	}
	
	#main-top,
	.wpsight-menu {
		margin-right: -20px;
		margin-left: -20px;
		padding-right: 20px;
		padding-left: 20px;	
	}
	
}

@media (min-width: 1024px) and (max-width: 1060px) {
	
	#listing-search-wrap,
	#main-middle-wrap,
	#main-bottom-wrap,
	#footer-wrap,
	#main-top {
		width: auto;
	}
	
}


/*  overwrite mortgage calculator css
================================================== */
 
.mortgage-calculator-before,
.mortgage-calculator-after {
	display: block;
	margin-bottom: 10px;
}

.mortgage-form .description {
	display: block;
	margin-top: -5px;
	font-size: 11px;
}

.mortgage-form .description code {
	font-size: inherit;
}

.mortgage-form-footer input[type="submit"] {
	float: right;
	width: auto;
}
#wpsight-mortgage-calculator-2 .widget-inner {
	padding-left:20px;
	padding-right:20px;
}

/*  overwrite call to action widget css
================================================== */

.widget-call-to-action-wrap {
    background-color: #e2e2eb;
}